
#include <qdialog.h>
#include <qlineedit.h>
#include <qspinbox.h>
#include <qlistview.h>

class RentDialog : public QDialog
{
	Q_OBJECT
public:
	RentDialog(int title_id, QWidget *parent = 0, const char *name = 0);
	virtual ~RentDialog();

private slots:
	void rent();
	void add();
	void remove();
	
private:
	QLineEdit	*m_pMember;
	QSpinBox	*m_pTitleId;
	QListView	*m_pList;
};
